#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.1.2.0
visibility:           public
id:                   hls-eval-plugin-1.1.2.0-KLMdy1sUFjZHFjnTyBR5DL
key:                  hls-eval-plugin-1.1.2.0-KLMdy1sUFjZHFjnTyBR5DL
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  8041b3d91861998d3817b89a842a0c65
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-eval-plugin-1.1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-eval-plugin-1.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-eval-plugin
hs-libraries:         HShls-eval-plugin-1.1.2.0-KLMdy1sUFjZHFjnTyBR5DL
depends:
    Diff-0.4.1-3mDwHJEt9vRG1177g17AEy
    QuickCheck-2.14.2-5toH1Vv8ZxxIieqfaLz1c3
    aeson-1.5.6.0-CXf7LknqfgZ2Hfi5jmQpYM base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.2
    dlist-1.0-ImNlUre2rHgIkuGbqNQCOO
    extra-1.7.10-8XombrjaOwOBUMyXlLgDga filepath-1.4.2.1 ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC ghc-boot-th-9.0.2
    ghc-paths-0.1.0.12-7fRPaqGgnC488dNzs2elDi
    ghcide-1.4.2.0-CSaxrvNgVuwCaL66iTzMqN
    hashable-1.4.0.2-2wjc0eIGTr36aGIxRaVTyK
    hls-plugin-api-1.2.0.0-CcgG4WV8KBhDgijLuZgJOY
    lens-5.1.1-4ANCjh7E7B9DcPOifqwY15
    lsp-1.2.0.1-Etra91Veon1BL5QojYPuCI
    lsp-types-1.3.0.1-HF4Y38CexgZ6NbO4Zt1PiV
    megaparsec-9.2.1-3ID0mKRlVWT7vsoz3Vjwhh mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    pretty-simple-4.1.0.0-KJ3gjYG73vw4Nm0NrqSQS
    safe-exceptions-0.1.7.3-4YLTJ0TNOo4C71kE8b7ESK
    temporary-1.3-3jDPe7vWm6kLoGidtaw5Yd text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.22.0-G2qP9Kxp5xYEuawgXoLQUJ
    unordered-containers-0.2.19.1-LWNw197ajNNFytwMBd2fIa

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

